Loading...
Searching...
No Matches
sphLogEntry_t Union Reference

Union of Entry details with 32-bit word for atomic update. More...

`#include <sphlflogger.h>`

## Public Attributes

sphLogEntryID_t | idUnit
sphLogEntryLayout_t | detail

## Detailed Description

Union of Entry details with 32-bit word for atomic update.

## Member Data Documentation

## detail

sphLogEntryLayout_t sphLogEntry_t::detail

Logger Entry header in detail

## idUnit

sphLogEntryID_t sphLogEntry_t::idUnit

Logger Entry header as a Unit

The documentation for this union was generated from the following file:

- src/sphlflogger.h